if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/bin ; rm -rf vuze )
( cd usr/bin ; ln -sf ../lib64/vuze/vuze vuze )
( cd usr/bin ; rm -rf azureus )
( cd usr/bin ; ln -sf ../lib64/vuze/azureus azureus )
